.trangchu-khachhang {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
    background-image: url(/wp-content/uploads/2023/08/Rectangle-23955.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: cover;
}
.trangchu-khachhang .width-change {
    width: 1200px;
    margin: 0 auto;
    padding-top: 60px !important;
}
.trangchu-khachhang .d-flex {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}
.trangchu-khachhang .row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.trangchu-khachhang .grid-gap-100 {
    grid-gap: 50px;
}
.trangchu-khachhang .section-title {
    text-align: center;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}
.trangchu-khachhang .mb-20 {
    margin-bottom: 40px;
}
.trangchu-khachhang .slick-dots {
    bottom: 0 !important;
}
.trangchu-khachhang .slick-dots li{
    margin: 0 !important;
}
.trangchu-khachhang .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.trangchu-khachhang .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #e32227 !important;
}
.trangchu-khachhang .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.trangchu-khachhang .pb-60 {
    padding-bottom: 60px;
}
.trangchu-khachhang .mt-60 {
    margin-top: 60px;
}